body{

font-family:'Poppins',sans-serif;

}



/* Navbar */

.navbar-brand{

color:#C8A14D !important;
font-size:25px;

}



/* Hero Section */

.hero{

background:#0B1F3A;
color:white;
padding:100px 0;

}


.hero h1{

letter-spacing:1px;

}


.hero p{

font-size:18px;

}



/* Buttons */

.btn-warning{

background:#C8A14D;
border:none;
color:white;
font-weight:500;

}


.btn-warning:hover{

background:#a67c2d;
color:white;

}




/* Cards */


.card{

border:none;
transition:0.3s;

}


.card:hover{

transform:translateY(-8px);

box-shadow:0 10px 25px rgba(0,0,0,0.15)!important;

}


.card p{

color:#555;

}



/* Practice Cards */


.practice-card{

min-height:220px;

}






/* Social Media Footer Icons */


.social-icon{

color:white;

font-size:25px;

margin:0 10px;

transition:0.3s;

}


.social-icon:hover{

color:#C8A14D;

transform:translateY(-5px);

}



/* WhatsApp Floating Button */


.whatsapp-btn{


position:fixed;

bottom:25px;

right:25px;


width:60px;

height:60px;


background:#25D366;

color:white;


border-radius:50%;


display:flex;

align-items:center;

justify-content:center;


font-size:32px;


text-decoration:none;


box-shadow:0 5px 15px rgba(0,0,0,0.3);


z-index:1000;


transition:0.3s;


}



.whatsapp-btn:hover{


transform:scale(1.1);

background:#1ebe5d;


}




/* Mobile Responsive */


@media(max-width:768px){


.hero{

padding:60px 0;

}


.hero h1{

font-size:35px;

}


.navbar-brand{

font-size:20px;

}


}